Public bug reported:

During packaging zeitgeist-0.2.0, I found that it also needs py-xdg and
storm, which are not mentioned in the accompanying README.

** Affects: zeitgeist
     Importance: Undecided
         Status: New

-- 
zeitgeist-0.2.0: README misses some dependencies
https://bugs.launchpad.net/bugs/401196
You received this bug notification because you are a member of
Zeitgeist-Engine, which is the registrant for Zeitgeist Engine.

Status in Zeitgeist Engine: New

Bug description:
During packaging zeitgeist-0.2.0, I found that it also needs py-xdg and storm, 
which are not mentioned in the accompanying README.

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to